{% extends "shuup/admin/base.jinja" %}
{% from "shuup/admin/macros/multilanguage.jinja" import render_monolingual_fields %}
{% from "shuup/admin/macros/general.jinja" import single_section_form with context %}

{% block title %}{{ title }}{% endblock %}

{% block body_class %}shuup-details{% endblock %}
{% block content %}
    {% call single_section_form("failed_syncs_form", form) %}
        {{ render_monolingual_fields(form) }}
    {% endcall %}
{% endblock %}
